Subject: Ticket Assigned - 9420601353 - C&C Missing Item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 16:09:08 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420601353 - C&C Missing Item Maggy’s                             09:33 PM, 22nd Mar                     Maggy’s                    Hello, I have went today and collected my order           09:33 PM, 22nd Mar                     Maggy’s                    This item was not packed           09:33 PM, 22nd Mar                     Maggy’s                    Please process refund as I will definitely not go back and collect a piece of 29 AED           09:34 PM, 22nd Mar                     Maggy’s                    Even though I have asked the staff 3 times why I didn’t check my items BEFORE packing they have assured me everything will be there. Now this item is missing           09:35 PM, 22nd Mar                     Maggy’s                    Thank you           09:35 PM, 22nd Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:42 PM, 22nd Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:45 PM, 22nd Mar                   Aws                   We apologize to you for this but we will need to check the issue with the store team before then we will get back to you with updates           09:45 PM, 22nd Mar                   Aws                   Kindly share with us pic showing the items collected and confirm how many items did you collect today           09:45 PM, 22nd Mar                     Maggy’s                    I have collected all items apart from this one in the picture           09:46 PM, 22nd Mar                     Maggy’s                    Only one item I didn’t collect, rest is all correct and here           09:46 PM, 22nd Mar                   Aws                   I will raise the issue immediately to the concerned team and we will get back to you with updates at [email-masked]           09:49 PM, 22nd Mar                   Aws                   Thank you for your patience & coopration, Maggy’s           09:49 PM, 22nd Mar                   Aws                   Is there anything else I can assist you with today?           09:50 PM, 22nd Mar                     Maggy’s                    No           09:51 PM, 22nd Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:53 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911419